@font-face {
    font-family: "Acrom";
    src: url("../fonts/acrom400.eot"); /* IE9 */
    src: url("../fonts/acrom400.eot@") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/acrom400.woff") format("woff"), /* chrome, firefox */
    url("../fonts/acrom400.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("../fonts/acrom400.svg") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: 400;
}



@font-face {
    font-family: "Acrom";
    src: url("../fonts/acrom800.eot"); /* IE9 */
    src: url("../fonts/acrom800.eot@") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/acrom800.woff") format("woff"), /* chrome, firefox */
    url("../fonts/acrom800.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("../fonts/acrom800.svg") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "Acrom";
    src: url("../fonts/acrom600.eot"); /* IE9 */
    src: url("../fonts/acrom600.eot@") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/acrom600.woff") format("woff"), /* chrome, firefox */
    url("../fonts/acrom600.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("../fonts/acrom600.svg") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "Museo Cyrl";
    src: url("../fonts/museo-cyrl-900.eot"); /* IE9 */
    src: url("../fonts/museo-cyrl-900.eot@") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museo-cyrl-900.woff") format("woff"), /* chrome, firefox */
    url("../fonts/museo-cyrl-900.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("../fonts/museo-cyrl-900.svg") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


